// TODO: Write your implementation to SubstitutionRandom here!
import java.util.*;

public class SubstitutionRandom extends Substitution {
    public static void main(String[] args) {
        Random balls = new Random();
        int boner = balls.nextInt(4);
        System.out.println(boner);
        Collections.shuffle()
    }
}